Subject: Ticket Assigned - 9569326580-Broken seal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 01:50:38 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9569326580-Broken seal Dear team,

I received my order today. when I reach home and open the box I found out the protective seal broken.
 I called the customer service he recommended me to send the email with the pictures of the item.
 kindly resolve this issue I don't want a broken or used item. I want a new piece, if you don't have a new piece just refund my money.

Kindly find attached pic for evidence.

Thank you very much

Saima
052 853 8924

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4324643